services:
  bitwarden:
    container_name: ${CONTAINER_NAME}
    restart: always
    networks:
      - 1panel-network
    ports:
      - "${PANEL_APP_PORT_HTTP}:80"
    volumes:
      - ./data:/data
    image: vaultwarden/server:1.35.4-alpine
    labels:  
      createdBy: "Apps"
networks:  
  1panel-network:  
    external: true
